# Generated by Django 4.0.2 on 2022-02-04 08:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('application', '0003_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='studentslog',
            unique_together=None,
        ),
        migrations.RemoveField(
            model_name='studentslog',
            name='book',
        ),
        migrations.RemoveField(
            model_name='studentslog',
            name='student',
        ),
        migrations.DeleteModel(
            name='Books',
        ),
        migrations.DeleteModel(
            name='Students',
        ),
        migrations.DeleteModel(
            name='StudentsLog',
        ),
    ]
